/* 
Theme Name: Premier Communication Group
Theme URI: https://premiercg.com
Description: This is the default theme used by Premier Communication Group for their clients.
Author: Premier Communication Group
Author URI: https://premiercg.com/
Template: hello-elementor
Version: 1.0.1
*/

/*
    Add your custom styles here
*/

.footer-buttons .elementor-widget-container .elementor-button-wrapper a {width:100%}

.menu_btn_payment a {
    color: #fff !important;
    background-color: var(--e-global-color-accent);
    border-radius: 3px;
    padding: 7px 20px !important;
    margin: 8px 0 0 8px;
}

.menu_btn_claim a {    color: #fff !important;
    background-color: var(--e-global-color-secondary);
    border-radius: 3px;
    padding: 7px 20px !important;
    margin: 8px 8px 0 0;	
}

.full-btn .elementor-widget-container .elementor-button-wrapper a{width: 100%}
.footer-links div a:link, .footer-links div a:active, .footer-links div a:visited {color:var( --e-global-color-28f6c83 )}
.footer-links div a:hover {color: #fff}
.coverage-buttons {padding: 24px 0;}

select{
  border-radius: 0rem;
  padding-top: 0.25rem;
  padding-bottom: 0.25rem;
  padding-right: 1rem;
  padding-left: 0.5rem;
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22%23007CB2%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E');
  background-repeat: no-repeat, repeat;
  background-position: right .7em top 50%;
  background-size: .65em auto;
}

body div.gform_wrapper div.gform_body select {
    -webkit-appearance: none;
}

.comments-area a, .page-content a {text-decoration:none}